*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    
    -webkit-box-sizing: border-box;
    
    box-sizing: border-box;
}
img{
    border:0;
}
a, a:hover{
/*    color: #000;*/
    cursor:pointer
}
button:hover{
/*    color: #000;*/
    cursor:pointer
}
input::-webkit-input-placeholder{
            color:#333;
        }
#tp_mn{display:none;}
.dv_mn {z-index: 2; display: none;}
#hdr_mn > div {width: 640px;}
#hdr_mn > div > ul > li {width: 80px; font-size: 14px;}
.phone_top {display: none;}


body{display: block; }
.mfl{ float: left;}
.mfr{ float: right;}
.cl{clear: both;}
.mbox{width: 1200px;margin: 0 auto;}

/*banner*/
.m-banner{position: relative; width: 100%; height:743px;background: url(../images/banner.jpg) center center no-repeat; padding-top: 0px;}
.m-banner a{display: block; position: absolute; top: 30px;}
.banner-top{display: block; margin: 0 auto;}
/*税务改革 迎新机遇*/
.m-a{width: 100%; height:582px;background: url(../images/a.jpg) center center no-repeat;}
.m-tittle-a{width: 852px; height:79px;background: url(../images/t-a.png) center center no-repeat; margin: 0 auto;color: #fff; font-size: 42px; text-align: center; line-height: 100px; margin-bottom: 50px;}
.m-tittle-a span{color: #ffce8c;}
.m-a .mbox{ padding: 0 50px;;}
.ma-a{width: 344px;height: 359px;background-color: #ffffff;border-radius: 10px;}
.ma-a{float: left; margin-right: 34px;}
.ma-a img{margin-bottom: 30px;}
.ma-a p{width: 295px; height: 150px; line-height: 24px; font-size: 16px; text-align: justify; color: #575757; margin: 0 auto;}
.ma-a-right{margin-right: 0;}
.ma-a-a{display: block; width: 197px;height: 38px;background-image: -webkit-gradient(linear,left top, right top,color-stop(2%, #f16125),to(#e00e06)),-webkit-gradient(linear,left top, left bottom,from(#ff9000),to(#ff9000));background-image: linear-gradient(90deg,#f16125 2%,#e00e06 100%),linear-gradient(#ff9000,#ff9000);border-radius: 25px;
font-size: 18px; color: #fff; text-align: center; line-height: 38px; margin: 0 auto;}
.ma-left{margin-left: 174px;}
.ma-img-a{display: block}
.ma-img-b{display: none}
/*税务管理师 务管理师*/
.m-b{width: 100%; height:543px;background: url(../images/b.jpg) center center no-repeat;}
.m-b .m-tittle-a{margin-bottom: 95px;}
.m-b h3{font-size: 32px; color: #944b20;text-align: center; margin-bottom: 25px;}
.m-b p{font-size: 16px; color: #fff;text-align: center;}
.text{display: block; width: 300px; height: 44px; line-height: 44px; font-size: 16px; border: none; padding-left:15px; padding-right: 30px; background-color: #ffffff;border-radius: 4px; margin-bottom: 30px; float: left; margin-left: 50px;}
.text2{display: block; width: 328px; height: 48px; font-size: 24px; color: #fff;font-weight: bold; border: 0; background-image: -webkit-gradient(linear,left top, right top,color-stop(2%, #f16125),to(#e00e06)),-webkit-gradient(linear,left top, left bottom,from(#ff9000),to(#ff9000)); background-image: linear-gradient(90deg,#f16125 2%,#e00e06 100%),linear-gradient(#ff9000,#ff9000); margin: 0 auto; margin-bottom: 20px; text-align: center;border-radius: 32px;}
/*学有所获 大有裨益*/
.m-c{width: 100%; height:1110px;background: url(../images/c.jpg) center center no-repeat;}
.m-tittle-b{width: 852px; height:79px;background: url(../images/t-b.png) center center no-repeat; margin: 0 auto;color: #333; font-size: 42px; text-align: center; line-height: 100px; margin-bottom: 90px;}
.m-tittle-b span{color: #d53521}
.m-c .mbox{padding: 0 50px;;}
.mc-a{width: 304px;height: 191px;background-image: linear-gradient(58deg,#d92812 0%,#fc6551 100%);border-radius: 10px; position: relative; padding-top: 50px;float: left;}
.mc-a img{display: block; position: absolute; left: 50%; top: -20%;; margin-left: -55px;}
.mc-a p{width: 210px; color: #fff; text-align: justify;line-height: 30px; font-size: 18px; margin: 0 auto;}
.mc-b{margin: -40px 70px 40px 70px;float: left;}
.mc-left{margin-left: 170px; margin-bottom: 50px;}
.mc-c{clear: both; width: 1142px; height:327px;background: url(../images/c-f.png) center center no-repeat; margin: 0 auto;}
.mc-c h2{width: 424px;height: 78px;background-image: -webkit-gradient(linear,right top, left top,from(#e02222),to(#f85d3e)),-webkit-gradient(linear,left top, left bottom,from(#ffffff),to(#ffffff));background-image: linear-gradient(270deg,#e02222 0%,#f85d3e 100%),linear-gradient(#ffffff,#ffffff);background-blend-mode: normal,normal;border-radius: 20px 20px 0px 0px;
margin: 0 auto;font-size: 34px; color: #fff; text-align: center; line-height: 78px; margin-bottom: 26px;}
.mc-c p{width: 799px; font-size: 18px; color: #fff; margin-left: 300px; line-height: 46px;}
.mc-c p span{border-bottom: 2px solid #e14633;}
/*税务管理师 考试介绍*/
.m-d{width: 100%; height:879px;background: url(../images/d.jpg) center center no-repeat; padding-top: 60px;}
.md-a{width: 1168px; height:524px;background: url(../images/d-a.png) center center no-repeat; margin: 0 auto; padding-top: 30px;}
.md-aa{width: 1125px;height: 217px;background-color: #ffffff;border-radius: 10px; margin: 0 auto; padding-top: 10px; margin-bottom: 50px;}
.md-table{width: 1108px;; margin: 0 auto;}
.md-b{height: 50px; color: #ba220e; font-size: 18px; text-align: center; font-weight: 600;}
.md-ba{width: 250px;}
.md-bb{width: 146px;}
.md-bc{width: 158px;}
.md-bd{width: 285px;}
.md-be{width: 266px;}
.md-c{height: 72px; color: #3a3a3a; font-size: 16px; text-align: center;}
.md-bf{width: 285px; text-align: left; padding:0 20px ;}
.md-bg{width: 266px;text-align: left;padding:0 20px ;}
.m-d .text{float: left; margin-left: 30px;}
.m-d .text2{float: left; margin-left: 28px; width: 312px;}
.m-d form{width: 700px; margin-left: 50px;}
.md-p{clear: both; font-size: 16px; color: #fff; margin-left: 90px;}
/*十大内容体系 掌握税管综合能力*/
.m-e{width: 100%; height:877px;background: url(../images/e.jpg) center center no-repeat;}
.m-tittle-c{width: 852px; height:79px;background: url(../images/t-c.jpg) center center no-repeat; margin: 0 auto;color: #fff; font-size: 42px; text-align: center; line-height: 100px; margin-bottom: 90px;}
.m-tittle-c span{color: #ea3b25}
.me-img{width: 1199px; height:617px;background: url(../images/e-a.png) center center no-repeat;}
/*税务管理师 招生简章*/
.m-f{width: 100%; height:990px; background: #fff; padding-top: 80px;}
.m-f .m-tittle-b{margin-bottom: 60px;}
.mf-a{width: 1200px;height: 80px;background-color: #f5f5f5;}
.mf-a p{float: left; font-size: 24px; color: #333; text-align: center; line-height: 80px;}
.mf-aa{width: 155px;}
.mf-ab{width: 480px;}
.mf-ac{width: 227px;}
.mf-ad{width: 178px;}
.mf-ae{width: 160px;}
.mf-b{clear: both; width: 1200px; height: 258px; margin-bottom: 50px;}
.mf-b div{float: left;}
.mf-ba{width: 155px;height: 258px;background-image: linear-gradient(-46deg,#e53432 0%,#ed5e23 100%),linear-gradient(#ffffff,#ffffff);background-blend-mode: normal,normal;border-radius: 0px 0px 0px 20px; font-size: 24px; text-align: center; color: #fff; padding: 90px 0;}
.mf-bb{width: 216px; height: 258px; border-right: 1px solid #f15e4c;}
.mf-bb p{width: 216px; height: 129px; line-height: 129px;font-size: 18px; color: #666; text-align: center;border-bottom: 1px solid #f15e4c;}
.mf-bc{width: 132px; height: 258px; border-right: 1px solid #f15e4c;}
.mf-bc p{width: 132px; height: 64.5px; line-height: 64.5px;font-size: 18px; color: #666; text-align: center;border-bottom: 1px solid #f15e4c;}
.mf-c{width: 228px; height: 258px; font-size: 18px; color: #666;border-right: 1px solid #f15e4c;border-bottom: 1px solid #f15e4c; padding: 40px 0 0 20px; line-height: 32px;}
.mf-c span{display: block; color: #999999; font-size: 14px;  line-height: normal !important; }
.mf-d{width: 178px; height: 258px; line-height: 258px; font-size: 18px; text-align: center; color: #f42719;border-right: 1px solid #f15e4c;border-bottom: 1px solid #f15e4c;}
.mf-e{width: 158px; height: 258px;border-right: 1px solid #f15e4c;border-bottom: 1px solid #f15e4c; padding-top: 110px;}
.m-fa{display: block; width: 100px;height: 30px;background-image: -webkit-gradient(linear,left bottom, left top,from(#fe6036),color-stop(7%, #e12620),to(#fd5e35)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#fe6036 0%,#e12620 7%,#fd5e35 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 16px; color: #fff; text-align: center; line-height: 30px; margin: 0 auto;}
.mf-f{clear: both; width: 1200px; height:286px;background: url(../images/f-box.png) center center no-repeat; padding-top: 50px;}
.mf-fa{clear: both; margin-left: 300px;}
.mf-fa div{float: left; width: 35px; height:32px;background: url(../images/f-a.png) center center no-repeat; text-align: center; line-height: 32px;font-size: 18px; color: #fff; font-weight: bold; margin-right: 10px;}
.mf-fa p{float: left; width: 704px; line-height: 32px;font-size: 18px; color: #666; margin-bottom: 10px;}
.mf-fa p span{color: #ea3b25; font-weight: bold;}

/*侧边栏*/
.cb{ width: 193px; height:453px;background: url(../images/cb.png) center center no-repeat; padding-top: 114px; position: fixed; top: 200px; left: 2%; z-index: 11111;}
.cb div a{display: block; width: 130px; height: 34px; background-color: #fff2cc;  border-radius: 8px;  margin: 0 auto; color: #ec4b33; font-size: 20px; text-align: center; line-height: 34px; margin-bottom: 8px;}
.cb img{ display: block; margin: 0 auto; padding-top: 15px;}
.cb-c{position: absolute; top: -10px; right: 6px;}




/*用户协议*/
.agreement{margin: .1rem auto; text-align: center;}
.agreement input[type = checkbox]{display: inline-block;vertical-align: middle;width: .16rem;height: .16rem;margin: 0 .1rem 0 0;}
.agreement label{display: inline-block;vertical-align: middle;}
.agreement span{display: inline-block;vertical-align: middle;font-size: .14rem;color: #fff;}
.agreement a{display: inline-block;vertical-align: middle;font-size: .14rem;color: #fff;}

.m-d .agreement{  text-align: left; margin-left: 40px;}



